微软远程桌面3389:发生身份验证错误,要求的函数不受支持 - 网吧备忘录
通告:收集网吧无盘常见问题,关注网吧行业动态,唾弃和鄙视网吧垄断及恶意广告行为!

微软远程桌面3389:发生身份验证错误,要求的函数不受支持

兽性大发 1207 0 条

1 、系统升级后出现远程连接报错,“发生身份验证错误。要求的函数不受支持”。

1.png

2、在运行框中输入"gpedit.msc",打开"本地策略组设置"。

2.png

3、选择"管理模板",如下图红色框标注。

3.png

4、在管理模板下面选择"系统",如下图所示:

4.png

5、在系统下面选择"凭据分配","加密Oracle"修正,如下图:

5.png

6、加密Oracle修正设置为"已启用",保护级别设置为"易受攻击"即可。

6.png

7、再试下远程连接,发现OK。

与本文相关的文章


发表我的评论

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址